Subject: Fwd: Salary Deduction
From: Abhishek Sharma <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 15 Feb 2018 12:48:35 +0530 (IST)

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Abhishek Sharma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, 15 February, 2018 12:48:12 
Subject: Fwd: Salary Deduction 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Abhishek Sharma" <[email-masked]> 
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
Cc: "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 15 February, 2018 11:23:04 
Subject: Re: Salary Deduction 

HI Swati, 

Thanks for a quick and elaborative response but as per Subir I was given a Half day for 23 Jan and my login hours are around 8.15 Hours I cannot understand what kind of half day is this. 

Subir can you please explain this to me so that I can understand what exactly is a half day since from what I can understand that half day is a login time of 4.5 Hours. 

Swati 23 late coming and early going should not be counted as it was an approved half day from my Supervisor. 

Please look into this and get this sorted. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]> 
Cc: "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Thursday, 15 February, 2018 10:56:55 
Subject: Re: Salary Deduction 

Hello Abhishek 

I am copying the mail which i send you on 10th. Please go through it again. 

You have four late coming and also one early going. Both together counts for 5 which resulted in half day salary deduction. 

As per records you left early on 23rd Jan - 7:16 p.m. 

If you feel this is incorrect please contact Ashish Dabral. 

Note: Infact early goings are not allowed at all until unless there is some emergency. 

23rd is not considered as half day. There is late coming deduction which has resulted in deduction of half day salary. And late coming deduction are deducted directly from the salary, not adjusted in leave balance. 

The policy for late coming is that upto 4 no deduction, at 5- half day, at 6 no deduction, at 7 - 1 day and so on. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Abhishek Sharma <[email-masked]> 
Sent: Wednesday, February 14, 2018 3:44 PM 
To: Swati Shukla (LSM ACCOUNTS) 
Cc: Monika Bhatia; Vaishali Sah (HR); Subir Chakma; Ashish Dabral 
Subject: Re: Salary Deduction 
Hi Swati, 

Thanks for a quick response. 

I had only 4 late comings and the 23 Jan was marked as half day it should have been deducted from my leave balance not from my salary. 

I think that I came late 4 days in the month of Jan including 23 JAN 2018, which is marked half day please review it again and update me if there is any confusion. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]> 
To: [email-masked] 
Cc: "Monika Bhatia" <[email-masked]>, "Vaishali Sah (HR)" <[email-masked]> 
Sent: Wednesday, 14 February, 2018 11:46:25 
Subject: Re: Salary Deduction 

Hello Abhishek 

I saw your mail send to Ashish. But the four late coming or early going allowed are for these reasons only i.e. in case you have any problem in commutation or you are not feeling well etc. 

For more detail understanding of these rules please contact the HR @Vaishali Sah (HR) 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Monika Bhatia <[email-masked]> 
Sent: Tuesday, February 13, 2018 12:49 PM 
To: Swati Shukla (LSM ACCOUNTS) 
Subject: Fwd: Salary Deduction 

From: "Abhishek Sharma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Sunday, February 11, 2018 10:25:04 PM 
Subject: Re: Salary Deduction 

Hi all, 

I am attaching the screenshot of the approval mail sent by Subir for 23 Jan 2018. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Abhishek Sharma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Sunday, February 11, 2018 10:22:32 PM 
Subject: Re: Salary Deduction 

Hi all, 

I rewported to Subir that I am not well and he approved it on phone that I can leave early so please coordinate with him and get this sorted. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Subir Chakma" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Saturday, February 10, 2018 1:06:42 PM 
Subject: Re: Salary Deduction 

Hello Ashish, 

Could you give me the 1/2 days he was marked for Jan'18. 

From: "Abhishek Sharma " <[email-masked]> 
To: "ashish" <[email-masked]>, "Monika Bhatia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Saturday, 10 February, 2018 01:09:48 
Subject: Salary Deduction 

Hi All, 

My salary was deducted for a half day in the month of January, as per my records all my half days were approved by Subir please check and let me know the details. your quick reply will be appreciated. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked]